body {background:#CADBAB;margin:0px;font-variant:normal;font-weight:normal;font-size:70%;font-family:"verdana, Lucida Sans, Lucida Grande, Arial,Lucida Sans Unicode, geneva";}

* {margin:0px;padding:0px;}
#wrapper {background:#fff;margin:0px auto;padding:1px;border:0px solid #000;}
.fixed {width:860px;}
.fluid {width:65%;}

#header {background:#fff url("/images/header.jpg");background-repeat:no-repeat;height:100px;padding:10px 10px 10px 20px;margin:4px;border:1px solid #eeeee7;}
#header h1 {font:200% "Arial";margin:0px;padding:10px 0px 0px 150px;color:#000;}
#header h2 {font:110% "Arial";margin:0px;padding:0px 0px 0px 150px;color:#555;}
#advert {width:468px;margin:10px 10px 0px 0px;}

#navbar {background:#7e79b3 url("/images/heeder.jpg");background-repeat:no-repeat;height:30px;margin:0px;padding:0px;border:0px solid #555;}
#navbar p {color:#fafafa;}
#navbar a {font:100% "Sans";display: inline;font-size:1.2em;margin:0 10px 0 0px;color:#fff;text-decoration:none;padding:1px;position: relative; 
	top: 5px;
	left: 250px;}
#navbar a:hover {font-size:1.2em;color:#E7572A;text-decoration:none;}

#content {background:#ffffff;margin:4px;padding:10px 10px 30px 10px;}
#content p{font:100% "Arial";color:#555555;line-height:12px;display:inline;}
#content a {font:100% "verdana";display:inline;color: #c94a00;background:#fff;padding:0px;margin:0px;text-decoration:none;}
#content a:hover {text-decoration:underline;color:#000;}
#content h1 {font:140% "Arial";font-weight:bold;color:#b14b00;margin:0px;padding:0px;}
#content h2 {font:120% "Arial";font-weight:bold;color:#5f705f;margin:0px;padding:0px 0px 5px 0px;border-bottom:2px solid #eeeee2;}
#content h3 {font:130% "Arial";color:#980825;margin:0px;padding:0px;border-bottom:2px solid #eeeee2;}
#content h3:hover{color:#c32700;}
#content h1,h4,ul,ol,blockquote {margin:0px;}

#footer {background:#fafafa;height:70px;margin:10px 0 0 0px;padding:10px;border:1px solid #eee;clear:both;}
#footer p {color:#000;}
#footer a {font:99% "Arial";display:inline;color: #7c2700;background-color:#fafafa;padding:0px 10px 0px 0px;margin:0px;text-decoration:none;}
#footer a:hover{color: #000;text-decoration:underline;}
